/* Estilos a las páginas que tendran (Sobre Nosotros) como plantilla */

.sobre-nosotros{
    position: relative;
}

.sobre-nosotros .capa{
    position: absolute;
    z-index: -1;
    width: 100%;
    min-height: 16rem;
    background: url('https://rdvial.gob.do/wp-content/uploads/2023/10/03.jpg'), linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8));
    background-size: cover;
    background-attachment: fixed;
}

.sobre-nosotros > .container{
    display: flex;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

/* Menu */
.sobre-nosotros > .container > .nosotros-menu-container{
    width: 25%;
}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container{
    position: sticky;
    top: 2.5rem;
    margin-top: 16.5rem;
    background-color: #fff;

}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list{
    list-style: none;
    border-left: 1px solid #EE2A24;
}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list > .menu-item{
    position: relative;
    margin: .1rem .5rem;
    padding: .8rem;
    border-radius: .2rem;
    transition: background-color .4s ease-in-out;
    
}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list > .menu-item:hover{
    background-color: #EE2A24;
}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list > .menu-item:hover > a{
    color: #fff;
}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list > .menu-item > a{
    color: #22356C;
    text-decoration: none;
}

.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list > .current-menu-item{
    background-color: #EE2A24;
}
.sobre-nosotros > .container > .nosotros-menu-container > .nosotros-nav-container > .menu-list > .current-menu-item > a{
    color: #fff;
}

/* Contenido */
.sobre-nosotros > .container > .nosotros-contenido{
    width: 75%;
    background-color: #fff;
}
.sobre-nosotros > .container > .nosotros-contenido > .titulo-contenido{
    padding: 1rem;
    color: #22356C;
    background-color: #fff;
}
.sobre-nosotros > .container > .nosotros-contenido > .contenido{
    background-color: #fff;
}
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos{
    padding: 1rem;
}
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > h1,
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > h2,
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > h3,
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > h4,
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > h5,
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > h6{
    margin: 1rem 0;
}

/* ============================================================= */
/* ======== Estilos a clase dadas a trevés de Wordpress========= */
/* ============================================================= */

.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > .nosotros-texto{
    margin: .5rem 0;
    text-align: justify;
    line-height: 1.4rem;
}
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > .nosotros-lista{
    padding: 1rem;
    list-style: circle;
}
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > .nosotros-lista > li{
    margin: .5rem 0;
    text-align: justify;
    line-height: 1.4rem;
}
.sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos > .nosotros-lista > li::marker{
    color: #EE2A24;
}

/* Media query */
@media screen and (min-width: 100px) and (max-width: 768px){
    .sobre-nosotros > .container > .nosotros-menu-container{
        display: none;
    }

    .sobre-nosotros > .container{
        width: 90%;
    }
    .sobre-nosotros > .container > .nosotros-contenido{
        width: 100%;
    }

    .sobre-nosotros > .container > .nosotros-contenido > .contenido > .textos{
        padding: 0;
    }
}   


